Package: libantlr3c / 3.2-3

Metadata

Package Version Patches format
libantlr3c 3.2-3 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
debian_soname.patch | (download)

Makefile.am | 2 1 + 1 - 0 !
Makefile.in | 2 1 + 1 - 0 !
2 files changed, 2 insertions(+), 2 deletions(-)

 set a proper soname
 Upstream doesn't version the ANTLR 3 C runtime (uses -avoid-version!). Use
 -release X.Y -version-info 0:0:0 for the Debian packages.
fix_configure_warning.patch | (download)

configure | 2 1 + 1 - 0 !
configure.ac | 1 0 + 1 - 0 !
2 files changed, 1 insertion(+), 2 deletions(-)

 fix a warning in configure script
 Kill AC_INCLUDES_DEFAULT() which is misused here and causes a warning
 during execution of the configure script.